#23045
LBandy
Keymaster

Right. The source of the issue is that when installing the new version over the previous one it didn’t clear the version numbers for the currently installed packages, and believes that you have the new version of every pack while still having the old ones. I’ve uploaded a new installer. Can you give it a go with this one, please? It should download the new version of every pack you own. http://www.epicgenerator.net/index.php/get-the-program

With regards to save files yes, we’ve made some major changes to how the packages have been structured and this has made the older save files incompatible with the new version unfortunately. We will do our best to avoid such in the future though, sorry about that!